Subject: [PATCH] ARM: configs: keystone: Add ramdisk support

From: [email-masked] (Nishanth Menon)
Date: Wed, 7 Oct 2015 14:56:32 -0500

On 10/07/2015 02:37 PM, Arnd Bergmann wrote:
> On Wednesday 07 October 2015 14:28:09 Nishanth Menon wrote:
>> Add ramdisk support to allow for minimal kernel to be supported.
>>
>> Signed-off-by: Nishanth Menon <[email-masked]>
>>
> 
> I have not seen that in a while. Can you explain why the normal
> initramfs method doesn't work on keystone?

It probably does - I have'nt used it - i am using an initrd thanks to
legacy testing support framework I am stuck with. The SoC I am
attempting to bring up has no support (yet) for any storage device for
filesystem yet.

-- 
Regards,
Nishanth Menon